body {
  font-family: "Open Sans Condensed";
  font-size: 18px;
  color: #3c3834;
}

body.fixed-header #top_link {
  display: none;
}

::selection{
  background-color: rgba(116,175,44,0.8);
}
/*
.logo a {
    background-image: url(../img/logo.png) !important;}
*/
.fa-paperclip::before, .fa-line-chart::before{
position: absolute;
left: 49%;
transform: scale(2);
margin-bottom: 20px;
}

.img-neueröffnung .image_container img {
width: 100% !important;
margin-bottom: 30px;
}


/* ######################## Navigation Anpassungen ############################ */

.header .mainmenu ul li a{
  font-weight: 700 !important;
  color: #3c3834 !important;
}

.header .mainmenu ul li a:hover{
  color: #74af2c !important;
}
.header.original .mainmenu ul li a.trail, .header.original .mainmenu ul li a.active, .header.cloned .mainmenu ul li a.trail, .header.cloned .mainmenu ul li a.active{
  color: #74af2c !important;
}

.header.original .inside, .header.cloned{
  background-color: #e3e3e3;
}

.header .smartmenu .smartmenu-trigger .line, .header .smartmenu .smartmenu-trigger .line::before, .header .smartmenu .smartmenu-trigger .line::after{
	background: rgb(59,60,66);
}

/* ######################## Slider Anpassungen ############################ */
.ce_revolutionslider_text.invertcolor {
  background: #74af2c;
  padding: 10px;
  color: #fff;
}
.ce_revolutionslider_text.caption.tp-caption.bold.invertcolor.block.lft.stt.start{
    font-family: 'Tenor Sans', sans-serif;
}

.ce_headerimage.height_xxlarge {
  height: 900px !important;
    background-position: top center !important
}

.ce_headerimage {
  background-position: center center !important;
}

.teamheader {
  background-position: center center !important;
}

.kontaktheader {
    background-position: top center !important
}

#article-12483 .ce_youtube_background-inside.contentwrap.pt-xxl.pb-xxl {
  padding-top: 50% !important;
  padding-bottom: 0px !important;
}

/* ######################## Button Anpassungen ############################ */
.ce_hyperlink-extended a.outline:hover {
  background: #74af2c;
  border-color: #74af2c;
}

/* ######################## Philosophie Anpassungen ############################ */
#article-12535{
  padding-bottom: 0px !important;
}
#article-12496 {
  padding-top: 0px !important;
}
.autogridphilosophie{
  background: #fbfbfb;
  height: 350px;
}

.autogridphilosophie .ce_text_extented p:last-child {
  margin-top: 40px;
}

#article-12496 p, #article-12540 p, #article-12484 p{
  border-left: 1px solid rgb(232, 232, 232);
  padding-left: 20px;
}




/* ######################## News Anpassungen ############################ */
.newslist-v2 .image_container img{
  border-radius: 0px;
}
/* ######################## Leistungen Anpassungen ############################ */
#article-12537 .autogrid_wrapper .autogrid.full{
  padding-left: 2%;
  padding-right: 2%;
}

.toplist .ce_list ul {
  column-count: 2;
  column-gap: 85px;
}

#article-12538 .mod_article{
  margin-bottom: 0px !important;
}

.autogrid1{
  background: #fafafa;
  padding-bottom: 30px;
  margin-top: 30px;
}

/* ######################## Team Anpassungen ############################ */
.ce_teambox.gray_bg .function {
  font-size: 16px;
}

.ce_teambox .overlay {
  display: none !important;
}
/* ######################## Kontakt Anpassungen ############################ */
input.submit, button.submit {
  border-radius: 0px !important;
}

/* ######################## Datenschutz Anpassungen ############################ */
.datenschutzlists + ol,.datenschutzlists ul{
  list-style: square;
  list-style-position: inside !important;
  border-left: 1px solid rgb(232, 232, 232);
padding-left: 20px;
position: relative;
}

/* ######################## Footer Anpassungen ############################ */

#footer {
  background-color: #e3e3e3;
  color: #555 !important;
  font-size: 18px !important;
}

#footer ul li a{
  color: #3c3834;
  font-size: 18px;
}

#footer ul {
  text-align: right;
}

#footer li{
  margin-bottom: 0px;
  padding-bottom: 5px;
}

#footer li::after{
display: none; }

#footer li::before{
display: none; }

#footer .totop::before {
  display: none;
}
#footer a {
  color: #3c3834 !important;
}

.autogrid.one_fourth.footer-col3.block {
    display: block;
    width: 20% !important;
    align-content: flex-end;
    position: absolute !important;
    top: 61%;
    left: 40%;
}

/* ######################## Media Queries ############################ */
@media only screen and (min-width: 767px){
#fix-wrapper{
	top: 25px;
}
}

@media only screen and (max-width: 1100px){
  .ce_headerimage.height_xxlarge {
    height: 360px !important;
    }
}

@media only screen and (max-width: 767px){
  #footer ul {
    text-align: left;
  }
  #footer li {
    padding-left: 0px !important;
  }
  .autogrid.one_fourth.footer-col3.block{
    width: 30% !important;
    top: 10%;
    left: 68%;
  }

  .header.original {
   visibility: visible;
  }

  .ce_headerimage.height_xxlarge {
  height: 360px !important;
  }
.mm-menu.mm-current{
  display: block !important;
}
.mm-menu > .mm-navbar{
  display: none !important;
}
.ce_headerimage {height: 300px !important;}
.mm-hasnavbar-top-1 .mm-panels{
  top: 0px !important;
}
}
@media only screen and (max-width: 470px){
	
  .ce_headerimage.height_xxlarge {
  height: 190px !important;
  }
}